PETSc version 3.17.4
Fix/Edit manual page

# VECMPIHIP

VECMPIHIP = "mpihip" - The basic parallel vector, modified to use HIP

### Options Database Keys

| -vec_type mpihip | - sets the vector type to VECMPIHIP during a call to VecSetFromOptions()

### See Also

VecCreate(), VecSetType(), VecSetFromOptions(), VecCreateMPIWithArray(), VECMPI, VecType, VecCreateMPI(), VecSetPinnedMemoryMin()

### Level

beginner

### Location

src/vec/vec/impls/mpi/mpihip/mpihip.hip.cpp
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages